usr/include/
usr/lib/${DEB_HOST_MULTIARCH}/cmake/
usr/lib/${DEB_HOST_MULTIARCH}/libQt6*.prl
usr/lib/${DEB_HOST_MULTIARCH}/libQt6*.so
usr/lib/${DEB_HOST_MULTIARCH}/pkgconfig/
usr/lib/${DEB_HOST_MULTIARCH}/qt6/examples/
usr/lib/${DEB_HOST_MULTIARCH}/qt6/metatypes/
usr/lib/${DEB_HOST_MULTIARCH}/qt6/mkspecs/
usr/lib/${DEB_HOST_MULTIARCH}/qt6/modules/*.json
usr/lib/${DEB_HOST_MULTIARCH}/qt6/sbom/
usr/lib/qt6/libexec/qtwaylandscanner
